.btn{
	text-decoration: none !important;
}

.btn-primary {
	z-index:2;
	position: relative;
	display: inline-block;
	background: var(--secondaryColor);
	border:1px solid var(--secondaryColor);
	color:var(--color2) !important;
	margin: 20px auto 0;
	line-height: 1.7em;
	margin-top: 20px;
	padding:10px 20px;
    box-shadow: 0 2px 10px rgb(0 0 0 / 10%), 0 10px 15px rgb(0 0 0 / 20%);
    backdrop-filter: blur(18.2px);
	transition: all 0.3s ease-in-out;
	border-radius: 5px;
}

.btn-primary:hover {
	border:1px solid var(--secondaryColor);
	background: var(--color2);
	color:var(--secondaryColor) !important;
	transition: all 0.3s ease-in-out;
}

.btn-neu{
	background: rgba( 26, 26, 26, 0.2);
	backdrop-filter: blur(10px);
	transition: all 0.3s ease-in-out;

	}



.btn-secondary{

}
.btn-secondary:hover {

}

.btn-secondary:after{

}